QTO000D - Feature #1881

0001400 pal00000DD
12/06/2021 02:04 PM - jingke lu

Status: Resolved Start date: 12/01/2021
Priority: Normal Due date: 12/04/2021
Assignee: jingke lu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0000 0D00D0DOpa modbusO0DO00OO0OODOOD

History

#1 - 12/06/2021 02:15 PM - jingke lu

- Status changed from New to Resolved
#2 - 12/06/2021 02:15 PM - jingke lu
- % Done changed from 0 to 100
